.container {
    height: 100%;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.divider {
    height: 100%;
    width: 1px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
}

.resize {
    position: absolute;
    display: flex;
    cursor: col-resize;
    height: 40px;
    width: 10px;
    left: -10px;
    background-color: #fff;
    box-shadow: 0px 0 5px rgba(0,0,0,0.2);
    overflow: visible;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.resizeOverlay {
    position: absolute;
    width: calc(100% + 5px);
    height: 100%;
    background-color: white;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.resizeIcon {
    margin-left: -2px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap:3px;
}

.row {
    display: flex;
    gap: 2px;
}

.dot {
    height: 2px;
    width: 2px;
    border-radius: 50%;
    background-color: var(--secondary-color);
}


.content {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 10px;
}

.icon {
    padding : 7px 9px!important;
    position: absolute!important;
    left: 10px;
}

.header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.title {
    font-family: var(--primary-font);
    color: var(--primary-color);
    font-weight: bold;
}

.list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 20px;
    overflow: scroll;
}

.save_button {
    position: absolute;
    right: 10px;
    transform-origin: top right;
    transform: scale(1.5);

}
